function call_positions
% Purpose: callback function to return the cursor position in latitude and
% longitude
%
% Variables: none
%
% Global variables: none

[x,y] = ginput(1);
[lon,lat]=m_xy2ll(x,y);
str=sprintf('Latitude: %f, longitude %f\n',lat,lon);
helpdlg(str,'Position');
